.container {
    border: solid 1px;
    background-color: rgba(224, 224, 224, 0.7);
    margin-bottom: 2rem;
    padding: 1rem;
}

.thead-dark {
    background-color: #212529;
    border-color: #32383e;
    color: white;
}

.table {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
